View Single Post
  #2  
Old 2013-07-05, 19:00
dub08's Avatar
dub08 dub08 is offline
 
Join Date: Sep 2006
Posts: 4,824
Hi Jeff! I don't know very much about Adapted or Essentials or, the differences between them but, I can say for sure that, a newer version of Reason/Reason essentials should have no issues opening old 4,5,6 files.
Hope that helps

All the best!

EDIT: I may of been lying a bit....I'm not sure if R Essentials can open files from "full" version of Reason. Missing alot of devices...

Ok I guess I am of absolutely no help here! Sorry for that
__________________
www.008refills.com 15 FREE Reason ReFills in the -008' Newsletter